.toggle-container, .toggleContainer_country, .toggle-containerKN {
    display: flex;
    background-color: var(--bcgreen);
    border-radius: 10vmin; 
    padding: 1vmin;
    box-shadow: 0 0.8vmin 2.4vmin var(--shadow);
    position: relative;
    margin-bottom: 2vmin;
    justify-content: space-between;
}

.toggle-container{
    margin-top: 3vmin;
}

.toggle-container, .toggle-containerKN{
    width: 50vmin;
}

.toggleContainer_country{
    width: 65vmin;
    padding-left: 5vmin;
}

.toggle-option, .toggleOption_country, .toggle-optionKN{
    padding: 2.4vmin;
    font-weight: 600;
    font-size: 3.2vmin;
    cursor: pointer;
    transition: all 0.3s ease;
    z-index: 1;
    color: var(--green);
    text-align: center;
    min-width: 24vmin;
    border-radius: 10vmin;
}

.toggle-option.active, .toggleOption_country.active, .toggle-optionKN.active{
    color: var(--white);
}

.toggle-slider, .toggleSlider_country, .toggle-sliderKN{
    position: absolute;
    top: 1vmin;
    left: 1vmin;
    height: calc(100% - 2vmin);
    width: calc(50% - 1vmin);
    background-color: var(--eco2);
    border-radius: 10vmin;
    transition: all 0.3s ease;
    box-shadow: 0 0.4vmin 1vmin var(--shadow);
}

.toggle-slider.yearly {
    transform: translateX(100%);
}



















.toggle-container{
    background-color: var(--bcgreen);
}
.toggleContainer_country{
    background-color: var(--bcgreen);
}
.toggle-containerKN{
    background-color: var(--bcgreen);
}


.toggle-option{
    color: var(--green);
}
.toggleOption_country{
    color: var(--green);
}
.toggle-optionKN{
    color: var(--green);
}


.toggle-slider{
    background-color: var(--eco3);
}
.toggleSlider_country{
    background-color: var(--eco3);
}
.toggle-sliderKN{
    background-color: var(--eco2);
}